<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b88c504ec91acb80db4adfb70ef77ecf">
  <dict>
    <!--2022-12-15 16:45:14.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
